{
  "layer": [
    {
      "name": "Background",
      "value": 1
    },
    {
      "name": "Foreground",
      "value": 2
    }
  ],
  "general": {
    "designResolution": {
      "width": 1920,
      "height": 1080,
      "fitHeight": false
    }
  }
}
